/* Bootstrap imports */
/***** Landing Medicare styles *****/
#medicare #hero {
  position: relative;
  overflow: hidden;
}
#medicare #hero .special {
  color: #055293;
  line-height: 32px;
  font-size: 22px;
  font-weight: bold;
  height: 100px;
  text-align: center;
}
@media (min-width: 768px) {
  #medicare #hero .special {
    color: #ffffff;
    font-size: 40px;
    height: auto;
    line-height: 50px;
    text-align: right;
  }
}
@media (min-width: 992px) {
  #medicare #hero .special {
    font-size: 50px;
    line-height: 40px;
  }
}
@media (min-width: 1200px) {
  #medicare #hero .special {
    font-size: 60px;
    line-height: 50px;
  }
}
#medicare #hero .special::before {
  background-image: url('../../../../../sites/default/files/img/icon_heart_2.png');
  background-size: 90px 55px;
  content: "";
  display: inline-block;
  height: 55px;
  left: 20px;
  position: relative;
  top: 20px;
  width: 90px;
}
@media (min-width: 768px) {
  #medicare #hero .special::before {
    background-size: 180px 110px;
    height: 110px;
    left: 40px;
    top: 40px;
    width: 180px;
  }
}
@media (min-width: 992px) {
  #medicare #hero .special::before {
    background-size: 236px 145px;
    height: 145px;
    left: 50px;
    top: 50px;
    width: 236px;
  }
}
@media (min-width: 1200px) {
  #medicare #hero .special::before {
    background-size: 292px 179px;
    height: 179px;
    top: 60px;
    width: 292px;
  }
}
#medicare #hero .special::after {
  background-size: 40px 27px;
  content: "";
  display: inline-block;
  height: 27px;
  left: -35px;
  position: relative;
  top: 30px;
  width: 40px;
}
@media (min-width: 768px) {
  #medicare #hero .special::after {
    background-size: 100px 67px;
    height: 67px;
    left: -70px;
    top: 65px;
    width: 100px;
  }
}
@media (min-width: 992px) {
  #medicare #hero .special::after {
    background-size: 142px 95px;
    height: 95px;
    left: -90px;
    top: 90px;
    width: 142px;
  }
}
@media (min-width: 1200px) {
  #medicare #hero .special::after {
    background-size: 184px 123px;
    height: 123px;
    left: -105px;
    top: 115px;
    width: 184px;
  }
}
#medicare #hero .banner {
  width: 100%;
  height: auto;
}
@media (min-width: 768px) {
  #medicare #hero .banner {
    height: 500px;
    top: 0;
  }
}
@media (min-width: 1200px) {
  #medicare #hero .banner {
    height: 100%;
  }
}
#medicare #hero .banner .img-background {
  width: 100%;
  height: 300px;
  display: block;
  background-position-x: 15%;
  background-position-y: top;
  background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
}
@media (min-width: 768px) {
  #medicare #hero .banner .img-background {
    background-position-x: 40%;
    height: 500px;
  }
}
@media (min-width: 992px) {
  #medicare #hero .banner .img-background {
    background-position-x: 50%;
  }
}
@media (min-width: 1200px) {
  #medicare #hero .banner .img-background {
    background-position-x: 40%;
    height: 690px;
  }
}
#medicare #hero .banner .caption {
  color: #055293;
  height: 100%;
  position: relative;
  /* top: 0; */
  width: 100%;
  z-index: 10;
}
@media (min-width: 768px) {
  #medicare #hero .banner .caption {
    position: absolute;
  }
}
#medicare #hero .banner .caption .content {
  position: relative;
  top: 0;
  width: 100%;
}
@media (min-width: 768px) {
  #medicare #hero .banner .caption .content {
    top: 10%;
  }
}
@media (min-width: 1200px) {
  #medicare #hero .banner .caption .content {
    top: 20%;
  }
}
#medicare #hero .banner .caption .content .desc {
  text-align: center;
}
@media (min-width: 768px) {
  #medicare #hero .banner .caption .content .desc {
    text-align: left;
  }
}
#medicare #hero .banner .caption .content .desc h1 {
  color: #055293;
  font-size: 35px;
  line-height: 40px;
  font-weight: normal;
}
@media (min-width: 768px) {
  #medicare #hero .banner .caption .content .desc h1 {
    color: #ffffff;
    font-size: 45px;
    line-height: 50px;
  }
}
#medicare #hero .banner .caption .content .desc p {
  color: #055293;
  font-size: 26px;
  line-height: 32px;
  font-weight: bold;
}
@media (min-width: 768px) {
  #medicare #hero .banner .caption .content .desc p {
    color: #ffffff;
    font-size: 28px;
    line-height: 34px;
  }
}
#medicare #hero .banner .caption .content .desc .btn_green {
  text-align: center;
}
@media (min-width: 768px) {
  #medicare #hero .banner .caption .content .desc .btn_green {
    text-align: left;
  }
}
#medicare #hero .banner .caption .content .desc .btn-one {
  margin-top: 10px;
}
#medicare #intro {
  -webkit-box-shadow: 0px 0px 20px #b2b2b2;
  -moz-box-shadow: 0px 0px 20px #b2b2b2;
  box-shadow: 0px 0px 20px #b2b2b2;
  margin-bottom: 15px;
  margin-top: 15px;
}
@media (min-width: 768px) {
  #medicare #intro {
    margin-bottom: 0;
    margin-top: 0;
  }
}
#medicare #intro .text {
  color: #002e58;
  font-size: 24px;
  padding: 50px 0;
  text-align: center;
}
#medicare #intro .text .title {
  color: #055293;
  font-size: 30px;
}
@media (min-width: 992px) {
  #medicare #intro .text .title {
    font-size: 40px;
  }
}
#medicare #vip {
  background-size: 0;
  height: auto;
  position: relative;
  background-position-x: left;
  background-position-y: top;
  background-repeat: no-repeat;
  background-size: contain;
  padding: 15px 0;
}
@media (min-width: 768px) {
  #medicare #vip {
    background-size: auto;
    height: 308px;
    padding: 0;
  }
}
#medicare #vip .intro {
  color: #055293;
  font-size: 30px;
  text-align: center;
}
@media (min-width: 992px) {
  #medicare #vip .intro {
    font-size: 40px;
  }
}
#medicare #vip .text {
  color: #565856;
  font-size: 18px;
  text-align: center;
  left: 10%;
  position: relative;
  width: 80%;
}
@media (min-width: 768px) {
  #medicare #vip .text {
    left: 15%;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 70%;
  }
}
@media (min-width: 992px) {
  #medicare #vip .text {
    font-size: 24px;
  }
}
#medicare #vip .text .title {
  color: #002e58;
  font-size: 30px;
}
@media (min-width: 992px) {
  #medicare #vip .text .title {
    font-size: 40px;
  }
}
#medicare #vip .text .sub {
  color: #002e58;
  font-size: 18px;
  font-weight: bold;
}
@media (min-width: 992px) {
  #medicare #vip .text .sub {
    font-size: 24px;
  }
}
#medicare #care {
  background-color: #007f99;
  margin-top: 25px;
  padding: 50px 0;
}
#medicare #care .title {
  color: #ffffff;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
}
@media (min-width: 992px) {
  #medicare #care .title {
    font-size: 40px;
  }
}
#medicare #care .text {
  color: #ffffff;
  font-size: 18px;
  margin-top: 15px;
}
@media (min-width: 992px) {
  #medicare #care .text {
    font-size: 24px;
    margin-top: 0;
  }
}
#medicare #items {
  padding: 15px 0;
}
@media (min-width: 768px) {
  #medicare #items {
    padding: 50px 0;
  }
}
#medicare #items .back-white {
  padding: 0 15px 15px;
}
@media (min-width: 768px) {
  #medicare #items .back-white {
    padding: 0 30px 30px;
  }
}
#medicare #items .back-white .plus {
  background-size: contain;
  background-image: url('../../../../../sites/default/files/img/plus.png');
  background-color: #002e58;
  background-position: center center;
  background-repeat: no-repeat;
  border: 5px solid #002e58;
  height: 45px;
  position: absolute;
  right: 30px;
  top: -20px;
  width: 100px;
}
@media (min-width: 768px) {
  #medicare #items .back-white .plus {
    height: 67px;
    right: 45px;
    top: -30px;
    width: 160px;
  }
}
#medicare #items .back-white .plus-block {
  color: #002e58;
  padding: 40px 20px 0;
  font-family: "Bebas-Neue-Light";
  font-size: 30px;
  font-weight: bold;
  line-height: 30px;
}
#medicare #items .back-white .plus-block .high {
  font-family: "Bebas-Neue";
  font-weight: normal;
}
@media (min-width: 768px) {
  #medicare #items .back-white .plus-block {
    padding: 20px 20px 0;
  }
}
@media (min-width: 992px) {
  #medicare #items .back-white .plus-block {
    font-size: 40px;
    line-height: 40px;
  }
}
#medicare #items .back-white .row-eq-height {
  margin-top: 0;
}
@media (min-width: 992px) {
  #medicare #items .back-white .row-eq-height {
    margin-top: 30px;
  }
}
#medicare #items .back-white .row-eq-height .text {
  color: #ffffff;
  height: 100%;
  margin-top: 15px;
  padding: 20px;
}
@media (min-width: 768px) {
  #medicare #items .back-white .row-eq-height .text {
    margin-top: 30px;
  }
}
@media (min-width: 992px) {
  #medicare #items .back-white .row-eq-height .text {
    margin: 0;
  }
}
#medicare #items .back-white .row-eq-height .text .subtitle {
  color: #ffffff;
  margin-bottom: 15px;
  text-align: left;
}
#medicare #items .back-white .row-eq-height .text .intro {
  font-size: 16px;
  margin-top: 20px;
}
@media (min-width: 992px) {
  #medicare #items .back-white .row-eq-height .text .intro {
    font-size: 18px;
  }
}
#medicare #items .back-white .row-eq-height .text .intro a {
  color: #ffffff;
  text-decoration: underline;
}
#medicare #items .back-white .row-eq-height .text.box-00 {
  background-color: #00b1cd;
}
#medicare #items .back-white .row-eq-height .text.box-01 {
  background-color: #7b4399;
}
#medicare #items .back-white .row-eq-height .text.box-10 {
  background-color: #3ab54a;
}
#medicare #items .back-white .row-eq-height .text.box-11 {
  background-color: #002140;
}
#medicare #phone {
  margin: 15px 0;
}
@media (min-width: 992px) {
  #medicare #phone {
    margin: 50px 0;
  }
}
#medicare #locations .node-map .back-title {
  padding: 20px 0;
}
#medicare #locations .node-map .back-title .name .h2 {
  color: #ffffff;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}
@media (min-width: 768px) {
  #medicare #locations .node-map .back-title .name .h2 {
    font-size: 25px;
  }
}
#medicare #locations .node-map .back-title.back-blue-dark {
  margin-top: 15px;
  text-align: left;
}
@media (min-width: 992px) {
  #medicare #locations .node-map .back-title.back-blue-dark {
    margin-top: 0;
    text-align: right;
  }
}
